Grupo 6A 2025 - Feature #5871

Feature # 4820 (Resolved): Fase 1

Feature # 5800 (Resolved): Maqueta de la solucién propuesta
Visualizar maqueta con MetaQuest
11/23/2025 11:10 PM - bastian cruz

Status: Resolved Start date: 10/11/2025
Priority: Normal Due date: 10/14/2025
Assignee: % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/24/2025 12:25 AM - bastian cruz
- Due date set to 10/21/2025
- % Done changed from 0 to 100

- Estimated time set to 1.50

#2 - 11/24/2025 12:53 AM - bastian cruz
- Due date changed from 10/21/2025 to 10/14/2025

- Status changed from New to Resolved

#3 - 11/24/2025 01:02 AM - bastian cruz
- Due date changed from 10/14/2025 to 10/21/2025
- Start date changed from 09/23/2025 to 10/15/2025

#4 - 11/24/2025 01:03 AM - bastian cruz

- Due date changed from 10/21/2025 to 10/14/2025
- Start date changed from 10/15/2025 to 10/11/2025
